## omlib-complex-trunk 6931

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "Complex trunk.mo" "$(DESTDIR)/usr/lib/omlibrary/"
