## omlib-complex-trunk 6931-om1

=== debian/changelog ===
omlib-complex-trunk (6931-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 27 Nov 2013 15:00:23 +0100
