## omlib-complex-trunk 20190213-135220~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Complex trunk.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
